Bug 960928 - jetty-9.0.3.v20130506 is available
jetty-9.0.3.v20130506 is available
Product: Fedora
Classification: Fedora
Component: jetty (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Srb
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
  Show dependency treegraph
Reported: 2013-05-08 06:26 EDT by Upstream Release Monitoring
Modified: 2013-05-14 00:47 EDT (History)
7 users (show)

See Also:
Fixed In Version: jetty-9.0.3-1.fc19
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-05-14 00:47:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-05-08 06:26:56 EDT
Latest upstream release: 9.0.3.v20130506
Current version in Fedora Rawhide: 9.0.2
URL: http://repo2.maven.org/maven2/org/eclipse/jetty/jetty-project/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
Comment 1 Michal Srb 2013-05-09 08:06:54 EDT
Built in Rawhide and I will also push it as an update for F19.
Comment 2 Fedora Update System 2013-05-10 01:50:58 EDT
jetty-9.0.3-1.fc19 has been submitted as an update for Fedora 19.
Comment 3 Fedora Update System 2013-05-10 11:31:34 EDT
Package jetty-9.0.3-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing jetty-9.0.3-1.fc19'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-05-14 00:47:52 EDT
jetty-9.0.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.